.section-link__list{
	padding: 0;
	margin:  0;
}
	.section-link{
		display: inline-block;
		vertical-align: middle;
		list-style: none;
	}
  .service-sections__nav{}

  .service-sections_wrapper{
    position: relative;
  }
    .service-section__nav-item.nav-item{
      height: 100%;
      text-align: left;
      border: 1px solid #EFF5FF;
      background: #EFF5FF;
      padding: 33px 30px 30px;
    }
      .service-section__nav-item .nav-link{
        display: block;
        background: var(--color-white-blue);
        padding: 0 81px 0 22px;
        position: relative;
        -webkit-transition: all .2s ease-in;
        -moz-transition: all .2s ease-in;
        transition: all .2s ease-in;
      }
      .service-section__nav-item--active .nav-link,
      .service-section__nav-item .nav-link:hover{
        background: var(--color-white-blue--hover);

      }

.service-item__list{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 -10px;
}
  .service-item{
    margin: 5px 0;
    padding: 0 10px;
  }
    .service-item__title{   
      height: 100%;
      padding: 10px 10px 10px 46px;
      line-height: 1.83;
      background: #FFFFFF;
      border-radius: 5px;
      font-weight: 400;
      color: #06122D;
      position: relative;
      display: flex;
      align-items: center;
    }
    .service-item__title:before{
      width: 12px;
      height: 11px;
      display: block;
      position: absolute;
      left: 20px;
      top: 50%;
      transform: translate(0, -50%);
      background: url('data:image/svg+xml;utf8,<svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.65052 11.2342L11.2339 6.65083C11.3173 6.56366 11.3827 6.46086 11.4264 6.34833C11.518 6.12516 11.518 5.87484 11.4264 5.65167C11.3827 5.53915 11.3173 5.43635 11.2339 5.34917L6.65052 0.765834C6.56505 0.680365 6.46359 0.612568 6.35192 0.566313C6.24025 0.520057 6.12056 0.49625 5.99969 0.49625C5.75558 0.49625 5.52147 0.593222 5.34886 0.765834C5.17624 0.938446 5.07927 1.17256 5.07927 1.41667C5.07927 1.66078 5.17624 1.89489 5.34885 2.0675L8.37385 5.08333L1.41635 5.08333C1.17324 5.08333 0.940081 5.17991 0.768173 5.35182C0.596265 5.52373 0.499689 5.75689 0.499689 6C0.499689 6.24312 0.596265 6.47627 0.768173 6.64818C0.940081 6.82009 1.17324 6.91667 1.41635 6.91667L8.37385 6.91667L5.34885 9.9325C5.26294 10.0177 5.19474 10.1191 5.1482 10.2308C5.10167 10.3425 5.07771 10.4623 5.07771 10.5833C5.07771 10.7043 5.10167 10.8242 5.1482 10.9359C5.19474 11.0476 5.26294 11.149 5.34885 11.2342C5.43407 11.3201 5.53545 11.3883 5.64716 11.4348C5.75886 11.4814 5.87868 11.5053 5.99969 11.5053C6.1207 11.5053 6.24051 11.4814 6.35222 11.4348C6.46392 11.3883 6.5653 11.3201 6.65052 11.2342Z" fill="rgb(15, 76, 130)"/></svg>');
        -webkit-transition: all .2s ease-in;
        -moz-transition: all .2s ease-in;
        transition: all .2s ease-in;
      content: '';
    }
    .service-item__title:hover{
      color: #06122D;
    }
    .service-item:hover .service-item__title:before{
      transform: translate(4px, -50%);
    }
    .service-item__anons{

    }


@media only screen and (min-width: 1200px){
	.section-link__list {
    column-count: 3;
    column-gap: 30px;
   }
  .service-item{
    width: 25%;
  }
  .col-xl-8 > .service-section__nav-item .service-item{
    width: 33.33333%;
  }
  .col-xl-6 > .service-section__nav-item .service-item{
    width: 50%;
  }
  .col-xl-4 > .service-section__nav-item .service-item{
    width: 100%;
  }
  div[class^=col-]:nth-child(even) .service-section__nav-item.nav-item{
    background: #fff;
    border-color: #E5E7F2;
  }
    div[class^=col-]:nth-child(even) .service-section__nav-item.nav-item .service-item__title{
      background: #EFF5FF;
    }
}
@media only screen and (min-width: 768px){

  .service-item{
    width: 50%;
  }
}
@media only screen and (max-width: 767px){
  .service-section__nav-item.nav-item{
    background: #fff;
    border-color: #E5E7F2;
  }
  .service-section__nav-item.nav-item.open{
    background: #EFF5FF;
    border-color: #EFF5FF;
  }
  .service-item__list{
    position: relative;
    overflow: hidden;
    max-height: 0;
    padding-top:    0;
    padding-bottom: 0;
    transition: all 0.3s;
  }
  .service-section__nav-item.nav-item.open .service-item__list{
    max-height: 300vh;
    padding-top: 40px;
  }
}